.company-list__dt {
  width: 40%;
  padding: 2%;
  background: var(--f-color-olive);
  font-size: 4vw;
  color: #fff;
}

.company-list__dd {
  vertical-align: top;
  width: 60%;
  line-height: 1.6;
  padding: 2%;
  margin-left: 1%;
  background: #f5f1e6;
  font-size: 4vw;
}

.company-list {
  display: flex;
}

.company-box {
  border-radius: 10px;
  overflow: hidden;
  width: 95%;
  margin: 10px auto;
}

@media (min-width: 768px) {
  .company-list__dt,
  .company-list__dd {
    font-size: inherit;
  }
  .company-list__dd {
    margin-left: 0;
  }
}
.inquiry .sns-list li {
  display: flex;
  min-height: 3em;
}
.inquiry .sns-list li .f-form-check-2 {
  flex-shrink: 0;
}
.inquiry .sns-list li .f-form-input {
  margin-top: 0;
  margin-left: var(--f-space);
}

.kiyaku .kiyaku-ttl {
  background: var(--f-color-green);
  color: #fff;
  font-weight: bold;
  padding: 3px 3px 3px 10px;
  margin-bottom: 10px;
  font-size: 116%;
}
.kiyaku .kiyaku-ttl__sub {
  background: #dfdbcf;
  font-weight: bold;
  padding: 3px 3px 3px 10px;
  margin-bottom: 10px;
}
.kiyaku .kiyaku-inner {
  width: 95%;
  margin: 0 auto 20px auto;
}

.pravacy-innne__ttl {
  background: var(--f-color-green);
  color: #fff;
  font-weight: bold;
  padding: 3px 3px 3px 10px;
  margin-bottom: 10px;
}

.privacy-inner {
  margin-bottom: 10px;
  padding: 5px;
}

.pravacy-list__item {
  width: 95%;
  margin: 0 auto 10px auto;
  list-style-type: decimal;
  list-style-position: inside;
}

.pravacy-list__item {
  margin: 10px 0;
}

.review_guide .kiyaku-ttl {
  background: var(--f-color-green);
  color: #fff;
  font-weight: bold;
  padding: 3px 3px 3px 10px;
  margin-bottom: 10px;
  font-size: 116%;
}
.review_guide .kiyaku-ttl__sub {
  background: #dfdbcf;
  font-weight: bold;
  padding: 3px 3px 3px 10px;
  margin-bottom: 10px;
}
.review_guide .kiyaku-inner {
  width: 95%;
  margin: 0 auto 20px auto;
}

.sitemap-inner {
  padding: 2% 2% 3% 2%;
  line-height: 1.3;
}

.ttl_l {
  padding: 2% 0 0.8% 2%;
  font-size: 5vw;
  border-bottom: 1px solid #c9c9c9;
  margin-bottom: 10px;
}

.ttl_m {
  font-size: 3.5vw;
  padding: 0 0 3px 2%;
}

.ttl_s {
  margin-bottom: 15px;
}

.ttl_m a, .ttl_s a {
  text-decoration: underline;
}

.ttl_s-list {
  display: inline-block;
  font-size: 3vw;
  line-height: 2.5;
}

.inner_box ul {
  padding: 2.5%;
}

@media (min-width: 768px) {
  .ttl_m, .ttl_l, .ttl_s-list {
    font-size: inherit;
  }
}